/****************************************
*										*
*	Superyacht Explorer - 2015                *
*										*
*****************************************/
/* MAIN COLORS */
.black { color: #000; }
.larkspur-blue { color: #548dcb; }
.rust { color: #cb9254; }
.rust-light { color: #f0ddc8; }

/********* BODY + SET-UPS *********/
html { min-height: 100%; }

body
{
	min-height: 100%;
	height: 100%;
}

body
{
font-family: 'Droid Sans', sans-serif; 
font-size: 15px; 
color:#444444; 
line-height:26px; 
background-color: #00D5FF;
	margin: 0;
	padding: 0;
	border: 0;

}

h1, h2, h3, h4, h5, h6 {
color: #548dcb; 
font-family: 'Oswald', sans-serif;
}

h1 {
	font-size: 20px;
	font-style: normal;
	font-variant: normal;
	font-weight: 500;
	line-height: 26px;
	color: #333;
}

h2 { font-size: 30px; line-height: 1.2; font-family: 'Oswald', sans-serif; font-weight:bold; text-transform:uppercase; color: #333333; }


h3 {
font-family: 'Droid Sans', sans-serif;
font-size: large;
color: #444444;
line-height: 1.8em;
text-align:left;
font-weight: bold;
margin: 0;
}
#pageIndex h3, #pageIndex div.paragraph {
font-family: 'Droid Sans', sans-serif;
font-size: x-large;
color: #444444;
line-height: 1.8em;
text-align:center;
font-weight: normal;
margin: 0;
}
.destination-Tahiti, .destination-Tahiti div#contentOuter {
	background-color: #93876e;
	background-image: none;
}
h2.content-title
{
	padding-top: 10px;
	padding-bottom: 10px;
}

.destination-Tahiti h2
{
	color: #93876e;
	padding-left: 50px;
	background-image: url(../images/site/tahiti_button.png);
	background-repeat: no-repeat;
	background-position: 0 50%;
	background-size: 40px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.destination-Fiji, .destination-Fiji div#contentOuter {
	background-color: #D1990F;
	background-image: none;
}
.destination-Fiji h2 {
	color: #D1990F;
	padding-left: 50px;
	background-image: url(../images/site/fiji_button.png);
	background-repeat: no-repeat;
	background-position: 0 50%;
	background-size: 40px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.destination-Tonga, .destination-Tonga div#contentOuter {
	background-color: #D0441E;
	background-image: none;
}
.destination-Tonga h2 {
	color: #D0441E;
	padding-left: 50px;
	background-image: url(../images/site/tonga_button.png);
	background-repeat: no-repeat;
	background-position: 0 50%;
	background-size: 40px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.destination-Vanuatu, .destination-Vanuatu div#contentOuter {
	background-color: #77573D;
	background-image: none;
}
.destination-Vanuatu h2 {
	color: #77573D;
	padding-left: 50px;
	background-image: url(../images/site/vanuatu_button.png);
	background-repeat: no-repeat;
	background-position: 0 50%;
	background-size: 40px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.destination-Solomon-Islands, .destination-Solomon-Islands div#contentOuter {
	background-color: #84892A;
	background-image: none;
}
.destination-Solomon-Islands h2 {
	color: #84892A;
	padding-left: 50px;
	background-image: url(../images/site/solomon_islands_button.png);
	background-repeat: no-repeat;
	background-position: 0 50%;
	background-size: 40px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.destination-Asia, .destination-Asia div#contentOuter {
	background-color: #C9215D;
	background-image: none;
}
.destination-Asia h2 {
	color: #C9215D;
	padding-left: 50px;
	background-image: url(../images/site/asia_button.png);
	background-repeat: no-repeat;
	background-position: 0 50%;
	background-size: 40px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.destination-Australia, .destination-Australia div#contentOuter {
	background-color: #124CA1;
	background-image: none;
}
.destination-Australia h2 {
	color: #124CA1;
	padding-left: 50px;
	background-image: url(../images/site/australia_button.png);
	background-repeat: no-repeat;
	background-position: 0 50%;
	background-size: 40px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.destination-New-Zealand, .destination-New-Zealand div#contentOuter {
	background-color: #383531;
	background-image: none;
}
.destination-New-Zealand h2 {
	color: #383531;
	padding-left: 50px;
	background-image: url(../images/site/new_zealand_button.png);
	background-repeat: no-repeat;
	background-position: 0 50%;
	background-size: 40px;
	padding-top: 10px;
	padding-bottom: 10px;
}


div#destinationMapContainer {
	position: relative;
}
div.mapBlob {
	width: 40px;
	height: 40px;
	display: none;
}
div.mapBlob a {
	width: 100%;
	height: 100%;
	display: block;
}
div.mapBlob img {
	width: 100%;
	height: 100%;
	display: none;
}
div.mapBlob:hover img{
display: block;
}
div.mapBlob#blob-Asia {
	position: absolute;
    left: 6%;
    top: 14%;
    display: block;
}

div.mapBlob#blob-Australia {
	position: absolute;
    left: 21%;
    top: 59%;
    display: block;
}
div.mapBlob#blob-Solomon-Islands {
	position: absolute;
    left: 30%;
    top: 43%;
    display: block;
}

div.mapBlob#blob-Vanuatu {
	position: absolute;
    left: 35%;
    top: 49%;
    display: block;
}
div.mapBlob#blob-Fiji {
	position: absolute;
    left: 42%;
    top: 51%;
    display: block;
}

div.mapBlob#blob-New-Zealand {
	position: absolute;
    left: 35%;
    top: 75%;
    display: block;
}
div.mapBlob#blob-Tonga {
	position: absolute;
    left: 46%;
    top: 53%;
    display: block;
}

div.mapBlob#blob-Tahiti {
	position: absolute;
    left: 57%;
    top: 52%;
    display: block;
}


p {
	font-family: Futura, 'Trebuchet MS', Arial, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	line-height: 1.3em;
	margin-top: 0;
}

blockquote {
	font-family: Futura, 'Trebuchet MS', Arial, sans-serif;
	font-size: 21px;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	line-height: 30px;
}

pre {
	font-family: Futura, 'Trebuchet MS', Arial, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	line-height: 18px;
}

img
{
	-ms-interpolation-mode: bicubic;
	border: 0;
}


/* BASE CONTAINER ELEMENTS */
#Outer
{
	width: 100%;
	min-height: 100%;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	background-image: url(../images/site/main_back.png);
	background-repeat: repeat;
	background-position: 50%;
}

#center
{
	width: 100%;
	height: 100%;
	margin: 0 auto;
	text-align: center;
	min-height: 900px;
	background-repeat: repeat-x;
	background-position: 50% -84px;
	padding-bottom: 30px;
}

a {
color: #548dcb; 
text-decoration: none;
}
a.visited, a.active, a:hover{
color: #cb9254; 
}
a:hover{
text-decoration: underline;
}

#content ul.simpleList, ul.capabilityList, ul, li 
{
	font-size: 13px;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	line-height: 1.3em;
	margin-left: 0;
	margin-top: 0;
	padding-top: 0;
}
#content ul.simpleList li, ul.capabilityList li
{
	list-style-position: outside;
	margin-left: 0;
	padding-left: 0;
	position: relative;
}
#content ul.simpleList li h3, ul.capabilityList li h3 {
margin:0;
padding:0;
margin-bottom: 2px;
}
#content ul.simpleList li div, ul.capabilityList li div
{
display: none;
}

#content ul.simpleList li.expandable:hover, ul.capabilityList li.expandable:hover{ 
color: #548dcb;
}
#content ul.capabilityList li.expandable a{ 
color: #3c3c37;
} 
#content ul.capabilityList li.expandable a:hover{ 
color: #548dcb;
} 
#content ul.simpleList li:hover div.description, ul.capabilityList li:hover div.description
{
display: block;
color: #3c3c37;
width: 60%;
position: absolute;
bottom: -20px;
left: 200px;
z-index: 30;
background-color: #eee;
padding: 10px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
-webkit-box-shadow: #666 0px 2px 3px;
-moz-box-shadow: #666 0px 2px 3px;
box-shadow: #666 0px 2px 3px;
}

#content p.textSize5 {
font-size: x-large;
}
#content p.textSize4 {
font-size: large;
}
#pageIndex #center
{
	width: 100%;
	margin: 0 auto;
	text-align: center;
	min-height: 900px;
	background-repeat: no-repeat;
	background-position: 50% -10px;
}

#center #content div, #center #content p { text-align: left; }

div#headerOuter
{
	position: relative;
	margin: 0;
	padding: 0;
	background-image: url(../images/site/content-dark.jpg);
}
div#headerOuter:after{
		visibility: hidden;
		display: block;
		font-size: 0;
		content: " ";
		clear: both;
		height: 0;
}	
div#headerContainer
{
	width: 980px;
	margin: 0;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	padding-top: 10px;
	padding-bottom: 10px;
	z-index: 4000;
	position: relative;
}
div.grey-line {
width: 100%;
height: 3px;
border-top: 1px	#2d2d2d solid;
margin-top:1px;
padding-top: 0;
}
div#header-right {
color: #aaaaaa;
font-size: 14px;
font-style: italic;
display: block;
white-space: nowrap;
text-align: right;
}
div#header-left {
float: left;
color: #aaaaaa;
font-size: 10px;
}

h1#siteHeader {
font-size: 26px;
color: #fff;
text-transform: uppercase;
font-weight: bold;
font-family: 'Oswald', sans-serif;
padding: 15px 0;
display: block;
line-height: 25px;
margin-top: 0;
padding-top: 0;
padding-bottom: 0;
margin-bottom: 0;
}

h1#siteHeader sup {
color: #CF441E;
}

span#siteSubheader {
color: #CF441E;
display: inline;
font-size: 20px;
text-transform: lowercase;
font-weight: normal;
}

#display-page_heading {
display: none;
}
#pageIndex #display-page_heading {
display: block;
}
#headerContainer #headerDescription{
bottom: 0;
left: 0;
z-index: 2000;
position:absolute;
color: #fff;
font-size: 10px;
padding:5px;
width: auto;
}

#header, #footer
{
	/*	width: 980px; */
	margin: 0 auto;
	position: relative;
	color: #999;
	font-size: 14px;
	z-index: 1;
}

#header p
{
	width: 900px;
	margin-left: auto;
	margin-right: auto;
}

div#mainPanel div#contentleft {
width: 190px;
float: left;
margin-right: 10px;
margin-bottom: 10px;
position:fixed;
}


div#footerWrap
{

	width: 100%;
	padding: 0;
	margin: 0;
	clear: both;
	height: 30px;
	position: fixed;
	bottom: 0;
	z-index: 200;
	display: none;
	background-image: url(../images/site/content-dark.jpg);

}

#footerWrap #footerInner
{
	width: 980px;
	height: 30px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	margin-bottom: 0;
	padding: 0;
	padding-top: 10px;
	padding-left: 40px;
	font-weight: normal;
	z-index: 30;
	background-color: transparent;
	color: #fff;
	font-size: 11px;
	position: relative;
}

div#copyrightStatement
{
	margin-top: 8px;
	border: 0;
	height: 30px;
	text-align: right;
	float: right;
	margin-right: 60px;
	position: absolute;
	top: 0;
	right: 10px;
	
}

div#contentbottom div.social
{
	border-top: 1px #3c3c37 dotted;
	width: 500px !important;
	padding-top: 40px;
	margin-top: 40px;
}

div.paragraph {
margin-bottom: 1em;
}


	div.social
	{
	margin-top: 0;
	margin-right: 0;
	width: 300px;
	float: right;
	position: absolute;
	right: 0;
	top: 0;
	}



div.social div
{
	width: 20px;
	height: 20px;
	float: right;
	padding-left: 0;
	position: relative;
}

#contentbottom div.social div { float: left; }

div.social div img
{
	position: absolute;
	width: 100%;
	height: 100%;
}

div.social div img.hover
{
	z-index: 2020;
	display: none;
}

div#contentOuter
{
	position: relative;
	margin: 0;
	padding: 0;
	padding-bottom: 20px;
background-color: #00D5FF;
border-top: 1px	#222222 solid;
margin-top:0;
}

div#content {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	padding-top: 20px;
	padding-bottom: 30px;
	border: 0 solid #ecf2f9;
	margin-bottom: 0;
	background-color: #fff;
}
#contentContainer {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	margin-bottom: 60px;
	padding:1px;
	background-color: #151515;
	border: 1px solid #565656;
}

div.imageContainer {
margin-top: 5px;
margin-bottom: 10px;
margin-left: auto;
margin-right: auto;
border-width: 1px;
padding: 1px;
border: 1px solid #c9c9c9;
}


#Outer .mainInner.columns-2{
width: 86%;
}

#mainBlock {
width: 90%;
padding-left: 20px;
}
#Outer .mainInner.columns-2 #mainBlock {
margin-left: 22%;
}

div.backTop
{
	padding-left: 20px;
	font-size: 12px;
	background-image: url(../images/site/arrow_light.png);
	background-repeat: no-repeat;	
	background-size: 14px 14px;

}
div.backTop:hover {
background-image: url(../images/site/arrow_dark.png);
}

div.backTop a{
text-decoration: none;
color: #ccc;
}

div.backTop a:hover{
text-decoration: none;
color: #666;
}

#profileListWrap,  #projectListWrap{
clear: both;
}

	div#projectListWrap div.projectThumbContent{
		overflow: hidden;
	}	
	div#projectListWrap div.projectThumbContent:after{
		visibility: hidden;
		display: block;
		font-size: 0;
		content: " ";
		clear: both;
		height: 0;
	}	

#profileListWrap, #profileListWrap li, #profileListWrap li li,
#projectListWrap, #projectListWrap li, #projectListWrap li li
{
font-size: 9px;
}

#profileThumbWrap, #marketWrap{
width: 90%;
font-size: 9px;
position: relative;
display: block;
height: 140px;
clear: both;
}

#marketWrap{
width: 90%;
font-size: 9px;
position: relative;
display: block;
height: auto;
padding-left: 0;
}
#profileThumbWrap ul.profileThumbs, div#marketWrap ul.marketList {
padding-left: 0;
margin-left: 0;
}

#profileThumbWrap ul.profileThumbs li.profileType
{
	width: 1px;
	margin: 0;
	padding: 0;
	margin-left: 20px;
	position: relative;
	list-style-type: none;
	list-style-position: inside;
	height: 100%;
	float: left;
}
#marketWrap ul#marketList {
padding-left: 0;
margin-left: 0;
display: none;
}
#marketWrap ul#marketList li.market
{
	margin: 0;
	padding: 0;
	margin-left: 20px;
	list-style-type: none;
	list-style-position: inside;
	float: left;
	border-left: 1px solid #548dcb;
	padding-left: 10px;
}

#marketWrap ul#marketList li.market.first {
	border-left: 0 solid #fff;
	padding-left: 0;
	margin-left: 0;

}

#profileThumbWrap ul.profileThumbs li.profileType.first
{
	width: 1px;
	margin-left: 0;
}

#profileThumbWrap ul.profileThumbs li.profileType h2
{
	position: absolute;
	top: 0;
	width: 200px;
	text-transform: capitalize;
	font-weight: normal;
}


#profileThumbWrap ul.profileThumbs li.profileThumb
{
	width: 60px;
	float: left;
	margin: 0;
	padding: 0;
	margin-right: 10px;
	margin-top: 40px;
	list-style-type: none;
	list-style-position: inside;
}
#profileThumbWrap ul.profileThumbs li.profileThumb h4
{
display: none;
font-size: 10px;
margin-top: 1px;
}

#profileThumbWrap ul.profileThumbs li.profileThumb:hover h4
{
display: block;
width: 400px;
position: absolute;
}


#profileThumbWrap ul.profileThumbs li.profileThumb div.profileThumbImage {
width: 100%;
}



#profileThumbWrap ul.profileThumbs li.profileThumb div.profileThumbImage img {
width: 100%;
}

ul#profileList, ul#projectList {
width: 90%;
margin-left:0;
padding-left: 0;
}

ul#profileList li,ul#projectList li
{
	width: 100%;
	list-style-type: none;
	list-style-position: inside;
	margin: 0;
	padding: 0;
	padding-bottom: 20px;
	padding-top: 10px;	
	margin-bottom: 0;
	margin-top: 10px;
	border-bottom: 1px solid #ccc; 	
}

ul#profileList li,ul#projectList li.last
{
	margin-bottom: 2px;
	border-bottom: 0 solid #fff; 	
}

ul#profileList li div.profileImage
{
width: 120px;
float: left;
margin-right: 20px;
margin-bottom: 10px;
}

ul#projectList li div.projectThumbImage 
{
width: 160px;
float: right;
margin-left: 20px;
margin-bottom: 10px;
}
ul#projectList li div.projectThumbImage img {
margin-left: auto;
margin-right: auto;
}

ul#profileList li div.profileContent,
ul#projectList li div.projectContent
{
	margin-left: 0;
	padding-left: 0;
	font-size: 13px;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	line-height: 1.3em;
}

ul#projectList li div.projectContent h3{
margin-top: 6px;
font-size: 13px;
}



ul#profileList li div.profileContent ul,
ul#projectList li div.projectContent ul
{
	margin-left: 0;
	padding-left: 2em;
	font-size: 13px;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
}
ul#profileList li div.profileImage img
{
width: 120px;
}

ul#profileList li div.profileContent ul li,
ul#projectList li div.projectContent ul li
{
	list-style-type: disc;
	list-style-position: outside;
	font-weight: normal !important;
	font-size: 13px;
	background-image: none;
	border: 0 solid #fff;
	padding-bottom: 0;
	padding-top: 0;
	line-height: 1.1;
	margin:0;
	margin-left: 14px;
}

ul#profileList li.profileType { text-transform: capitalize; 	background-image: none; margin: 0; padding:0}
ul#profileList li.profileType h2 { padding-bottom: 0; margin-bottom: 0;}
ul#profileList li.profile h3 { padding-bottom: 0; margin: 0; margin-bottom: 10px;}
ul#profileList li.profile ul  {margin-bottom: 10px; }
ul#profileList li.profile ul li {padding-bottom: 1px; }


ul#projectList li.projectType { text-transform: capitalize; background-image: none; margin: 0; padding:0; border: 0 solid #fff; background-image: url(../images/site/shadow_line_2.png);
	background-size: 100% 6px;
	background-repeat: no-repeat;
	background-position: 0 top;
	padding-top: 8px;
}
ul#projectList li.projectType.first { background-image: none;
	padding-top: 2px;
}


ul#projectList li.projectType h2 { padding-bottom: 0; margin-bottom: 0; margin-top: 0;}
ul#projectList li.project h3 { padding-bottom: 0; margin: 0; margin-bottom: 10px;}
ul#projectList li.project ul  {margin-bottom: 10px; }
ul#projectList li.project ul li {padding-bottom: 1px; }

/* Left panel*/

div#contentleft{
color: #666;
background-color: #f0ddc8;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;

}

div#featureWrap{
color: #fff;
background-color: #548dcb;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
padding: 1em;
}

div#featureWrap h2{
color: #fff;
font-size: 22px;
}
div#featureWrap ul#featureList{
width: 45%;
}
div#featureWrap ul#featureList li span{
display: block;
}
div#featureWrap ul#featureList li span.title{
font-weight: bold;
}
div#featureWrap ul#featureList, div#featureWrap ul#featureList li
{
	list-style-type: none;
	list-style-position: inside;
	margin:0;
	padding:0;
}

div#featureWrap ul#featureList li
{
	list-style-type: none;
	list-style-position: inside;
	margin:0;
	padding:0;
	margin-top: .5em;
}
div#featureWrap ul#featureList li.first
{
	margin-top: 0;
}

div#featureWrap:after{
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
div#featureWrap a, div#featureWrap a:hover, div#featureWrap a:visited{
color: #fff;
}
div#contentleft h3{
color: #666;
font-weight: normal;
padding-left: 10px;

border-bottom: 1px solid #333;
padding-bottom: 3px;
margin-bottom: 0;
font-size: 13px;
}

div#contentleft ul {
margin:0;
padding:0;
padding-right: 0;
}


div#page_hero_image {
	width: 45%;
	float: right;
	margin-left: 20px;
	margin-bottom: 10px;
}

div#rotatingProjectImages, #pageProjects div#display-page_image{
	width: 50%;
	height: 250px;
	float: right;
	margin-left: 20px;
	margin-bottom: 10px;
	overflow: hidden;
	position: relative;
}

div#rotatingProjectImages img{
	width: 100%;
	position: absolute;
	top: 0;
	z-index: 2;
}
#pageProjects div#display-page_image img {
	width: 100%;
}

#Outer .columns-2 div#page_hero_image{
width: 40%;
}
#Outer .columns-2 div#featureWrap div#page_hero_image{
width: 50%;
}

div#page_hero_image img{
	width: 100%;
}

div#page_hero_image div.caption{
width: 100%;
text-align: center;
font-size: 10px;
margin-top: 5px;
}


	.imagePopup {
		position: fixed;
		font-family: Arial, Helvetica, sans-serif;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		background: rgba(0,0,0,0.8);
		z-index: 4000;
		opacity:0;
		-webkit-transition: opacity 400ms ease-in;
		-moz-transition: opacity 400ms ease-in;
		transition: opacity 400ms ease-in;
		pointer-events: none;
	}

	.imagePopup:target {
		opacity:1;
		pointer-events: auto;
	}

	.imagePopup > div
	{
		width: 720px;
		position: relative;
		margin: 20px auto auto auto;
		padding: 5px 20px 13px 20px;
		border-radius: 10px;
		background: #fff;
	}
	.imagePopup img {
		width: 100%;
	}

	.popupClose {
		background: #606061;
		color: #FFFFFF;
		line-height: 25px;
		position: absolute;
		right: -12px;
		text-align: center;
		top: -10px;
		width: 24px;
		text-decoration: none;
		font-weight: bold;
		-webkit-border-radius: 12px;
		-moz-border-radius: 12px;
		border-radius: 12px;
		-moz-box-shadow: 1px 1px 3px #000;
		-webkit-box-shadow: 1px 1px 3px #000;
		box-shadow: 1px 1px 3px #000;
	}

	.popupClose:hover { background: #fff; color: #000; }
div.errorMsg
{
	position: absolute;
	top: 10px;
	left: 10px;
	z-index: 2000000;
	width: 300px;
	background-color: #efefef;
	color: #000;
	border: 2px #f00 solid;
	font-size: 10px;
	padding: 20px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	behaviour: url("css/PIE.htc");
}

div.errorMsg h3
{
	font-size: 1.2em;
	text-align: left;
}

div.debugMsg
{
	position: absolute;
	top: 10px;
	right: 10px;
	z-index: 200000;
	width: 300px;
	background-color: #fff;
	border: 1px #eee solid;
	font-size: 10px;
	padding: 20px;
	height: 80%;
	overflow: auto;
}

div.debugMsg h3
{
	font-size: 1.2em;
	text-align: left;
}

div.publication {
	border-top: 1px #ccc solid;
	padding-bottom: 10px;
}
div.publication.first {
	border-top: 0 #ccc solid;
}


@media all and (max-width: 960px)
{
	div.mapBlob {
		width: 35px;
		height: 35px;
		display: none;
	}
	div#headerContainer { width: 960px; }
	#headerWrap, #footerWrap { width: 960px; }
	#footerWrap #footerInner { width: 960px; }
	div.breadCrumbsWrap { width: 960px; }
	div#header-right { 
		display: none;
	}
	div#contentContainer {
		width: 90%;
	}

	div#headerContainer
	{
		width: 90%;
		height: 100px;
		background-image: none;
	}
	#headerContainer #headerDescription{
		display: none;
	}


	#profileThumbWrap ul.profileThumbs li.profileThumb
	{
		width: 50px;
		margin-right: 5px;
	}
	ul#profileList li div.profileImage 
	{
	width: 30%;
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
	}
	ul#profileList li div.profileImage img
	{
	width: 100%;
	}
	div#mainPanel div#contentleft {
	width: 160px;
	}

}

@media all and (max-width: 768px)
{
div.mapBlob {
	width: 25px;
	height: 25px;
	display: none;
}
	#contentright { display: none; }
	#profileThumbWrap ul.profileThumbs li.profileThumb
	{
		width: 7%;
	}
	#profileThumbWrap{

	height: 90px;

	}
	#Outer .mainInner.columns-2 #mainBlock {
		margin-left: 35%;
		width: 60%;
	}
	#Outer .mainInner.columns-2{
		width: 100%;
	}
	#Outer .mainInner.columns-1 div#mainBlock div.mainContent{
		width: 100%;
	}
	#profileThumbWrap ul.profileThumbs li.profileType h2
	{
		font-size: 12px;
	}
	#mainBlock {
	padding-left: 10px;
	}
	ul {
		margin-left: 5px;
		padding-left: 5px;
		margin-right: 2px;
	}
	ul#profileList {
		width: 98%;
	}
	div#mainPanel div#contentleft {
	width: 34%;
	position: fixed;
	margin-left: 3px;
	}
	div#page-thermal.generalContentWrap	{
		margin-left: 0px;
	}
	.imagePopup:target {
		display: none;
		pointer-events: auto;
	}

	.imagePopup > div {
		display: none;
	}
	.imagePopup image {
		display: none;
	}	
	#Outer .columns-2 div#page_hero_image{
	width: 100%;
	
	}
	div#footerWrap, div#footerInner {
		height: auto;
	}
	div#copyrightStatement {
		margin-top: 1px;
		margin-bottom: 4px;
		border: 0;
		height: 30px;
		margin-right: 0;
		position: static;
		float: none;
		text-align: center;
	}
	#content ul.simpleList li:hover div.description, ul.capabilityList li:hover div.description
	{
	bottom: -10px;
	left: 20px;
	font-size: 9px;
	z-index: 30;
	}

	#content ul.simpleList li:hover div.description p, ul.capabilityList li:hover div.description p
	{
	font-size: 9px;
	}
	#content ul.simpleList li:hover div.description h3, ul.capabilityList li:hover div.description h3
	{
	font-size: 9px;
	}
		#content ul.simpleList li:hover div.description img, #content ul.capabilityList li:hover div.description img
	{
	width: 90% !important;
	}
}
@media all and (max-width: 600px)
{

body {
font-size: 18px; 
}
h2.content-title
{
	padding-top: 3px;
	padding-bottom: 3px;
	margin: 0;
	margin-bottom: 1em;
}

span#siteSubheader {
    display: block;
}
.headerDescription {
	line-height: 1em;

}
}
@media all and (max-width: 400px)
{
div.mapBlob {
	width: 20px;
	height: 20px;
	display: none;
}
span#siteSubheader {
    display: block;
}
h1#siteHeader  {
font-size: 22px;
}
}
@media all and (max-width: 350px)
{

div.mapBlob {
	width: 16px;
	height: 16px;
	display: none;
}


	#profileThumbWrap ul.profileThumbs li.profileThumb
	{
		width: 100%;
		font-size: 8px;
	}
	#profileThumbWrap ul.profileThumbs li.profileThumb div.profileThumbImage img {
	width: 30px;
	}
	
	#profileThumbWrap ul.profileThumbs#profileThumbsKeyTeamMember li.profileThumb div.profileThumbImage img {
	width: 20px;
	}

	div#content {
		padding-left: 0;
		padding-right: 0;
	}
	#mainBlock {
	padding-left: 4px;
	}
	#profileThumbWrap ul.profileThumbs li.profileType
	{
	float: none;
	margin-left: 0;
	}
	#profileThumbWrap ul.profileThumbs li.profileType h2
	{
		position: relative;
	}
	#profileThumbWrap ul.profileThumbs li.profileThumb
	{
		float: none;
		margin-right: 0;
		margin-top: 0;
	}
	#profileThumbWrap{
		height: auto;
	}

	ul#profileThumbWrap:after, ul#projectList li:after{
		visibility: hidden;
		display: block;
		font-size: 0;
		content: " ";
		clear: both;
		height: 0;
	}
	
	#profileThumbWrap ul.profileThumbs li.profileThumb {
		position: relative;
	}	
	#profileThumbWrap ul.profileThumbs li.profileThumb h4, 	#profileThumbWrap ul.profileThumbs li.profileThumb:hover h4
	{
		display: block;
		position: absolute;
		top: 0; 
		left: 34px;
		width: 100px;
		font-weight: normal;
		margin-top: 2px;
		padding-top:3px;
		line-height: 1em;
	
	}
	#profileThumbWrap  ul#profileThumbsDirector {
		margin-left: 5px;
		padding-left: 0;
	}

	#profileThumbWrap  ul#profileThumbsKeyTeamMember {
		margin-left: 40%;
		padding-left: 0;
	}

	ul.profileThumbs {
		float: left;	
	}

	div#page_hero_image {
		width: 90%;
		float: none;
		margin-left: 0;
		margin-bottom: 5px;
	}
	
	#Outer .columns-2 div#page_hero_image{
	width: 90%;
	float: none;
	
	}

	div#page_hero_image img{
		width: 90%;
		margin: auto;
	}
	
	div#page_hero_image div.caption{
	width: 100%;
	text-align: center;
	font-size: 10px;
	margin-top: 5px;
	}
	div#mainPanel div#contentleft {
	width: 100%;
	display: block;
	float: none;
	clear: both;
	position: static;
	}
	div#footerWrap { height: auto; position: static; margin-left: 0 ;padding-left: 10px;}
	
	div#footerWrap div#footerInner { width: 100%;height: auto; margin-left: 0 ;padding-left: 0;}
	div#footerWrap div#footerInner .contact { width: 90%; }

	div#copyrightStatement
	{
		margin-top: 0;
		border: 0;
		height: auto;
		position: relative;
		top:0;
		left:0;
		float: none;
		padding-left:0;
		margin-left:0;
		text-align: left;
		
	}
	.imagePopup:target {
		display: none;
		pointer-events: auto;
	}

	.imagePopup {
		display: none;
	}
	.imagePopup > div {
		display: none;
	}	
	.imagePopup img {
		display: none;
	}
	.popupClose {
		display: none;
	}	
	#Outer .mainInner.columns-2 #mainBlock, #Outer .mainInner.columns-1 #mainBlock {
		margin-left: 2px;
		width: 90%;
		margin-right: 2px;
	}

}


